#header-subscribe{display:none;}

#header {
    background: url(bg-header.jpg) no-repeat scroll 0 0 transparent;
    height: 208px;
    margin: 0 auto;
    width: 987px;
}

#navigation {
    background: url(bg-nav.png) repeat-x scroll 0 0 #870D21;
    border-top: 1px solid #955963;
    margin: 0 auto;
    padding-left: 40px;
    position: relative;
    width: 947px;
}

#header-search {
    border: 1px solid #E3E3E3;
    margin: 15px 12px 0 0;
    padding: 10px;
    width: 250px;
}

#navigation li a {
    background: url(bg-nav.png) repeat-x scroll 0 0 #870D21;
}
